<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#FFEFE8"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_14"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_16"
        android:text="为了认证您的身份信息，请上传您的身份证（属于您的
敏感信息）以供我们认证，请先去下证件卡套后拍摄，
确保上传证件拍摄完成且清晰可见。"
        android:textColor="#FF5F20"
        android:textSize="@dimen/sp_14" />


    <androidx.cardview.widget.CardView
        android:id="@+id/cdPerson"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_15"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_8">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_16"
                android:text="人脸识别"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16" />


            <ImageView
                android:layout_width="@dimen/dp_215"
                android:layout_height="@dimen/dp_151"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/dp_103"
                android:layout_marginBottom="@dimen/dp_22"
                android:background="@drawable/face" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_310"
                android:layout_marginBottom="@dimen/dp_20"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_62"
                        android:layout_height="@dimen/dp_62"
                        android:background="@drawable/face1" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_6"
                        android:text="不能配戴眼镜"
                        android:textColor="#FF6333"
                        android:textSize="@dimen/sp_12" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_62"
                        android:layout_height="@dimen/dp_62"
                        android:background="@drawable/face2" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_6"
                        android:text="不要遮挡面部"
                        android:textColor="#FF6333"
                        android:textSize="@dimen/sp_12" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_62"
                        android:layout_height="@dimen/dp_62"
                        android:background="@drawable/face3" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_6"
                        android:text="不要拍摄模糊"
                        android:textColor="#FF6333"
                        android:textSize="@dimen/sp_12" />

                </LinearLayout>
            </LinearLayout>


        </RelativeLayout>
    </androidx.cardview.widget.CardView>


    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/white" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:background="@color/white"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <Button
            android:id="@+id/btnOk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_btn"
            android:text="开始认证"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17">

        </Button>

    </LinearLayout>


</LinearLayout>